package com.ltgk.common.enums;


import lombok.Getter;

/**
 * 预案预警等级枚举类
 *
 * @author Qi ChengBin
 * @date 2025/01/17 15:19:05
 */
@Getter
public enum EmPlanResponseLevelEnums {
    FIRST(1, "一级"),
    SECOND(2, "二级"),
    THIRD(3, "三级");

    private final Integer code;
    private final String name;

    EmPlanResponseLevelEnums(Integer code, String name) {
        this.code = code;
        this.name = name;
    }
}
